Bug 91656 - a better tar
a better tar
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: tar (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Ben Levenson
http://www.fokus.gmd.de/research/cc/g...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 16:33 EDT by acount closed by user
Modified: 2007-03-27 00:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 17:33:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-26 16:33:42 EDT
Description of problem:

I would like to see star at next rhl.
It's a better tar, faster in local disk and remote. With more POSIX options and 
ACL support.

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 acount closed by user 2003-05-27 17:33:04 EDT
I am sorry, I just have seen that rh 9 has Star

-thanks-

Note You need to log in before you can comment on or make changes to this bug.